body{
	background-repeat:repeat-x;
	background-attachment:fixed;
	background-position:200px 0px;
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;  
	font-size: 16px;
	line-height: 24px;
	color:#000;
	padding:0px;
	margin:0px;
	overflow-y:scroll;
	height:100%;
}
html{
	height:100%;
}
.nav{
	display:inline-block;
	padding:0px 10px 0px;
	margin:0px 1px;
	width:75px;
	letter-spacing:1px;
	cursor:pointer;
	transition: background-color 0.3s ease;
}
.nav:hover{
	background-color:#fff;	
}
.nav.on{
	background-color:#000;
	color:#dcff78;
}
#map_canvas { width:600px;height: 400px }
table{
	width:100%;
	table-layout:fixed;
	empty-cells:show;
	border-collapse:collapse;
	border-spacing:0px;
	padding:0px;
}
strong{
	font-size:inherit;
}
a{
	text-decoration:none;
	color:#000;
}

a.link{
	text-decoration:underline;
}

.container{
	//position:relative;
	padding:0px 25px;
	margin:0px;
	border-top:2px solid #000;
	
}

.container:first-child{
	border-top:0px solid #000;
}
.container:hover{
}
.container.nover:hover{
	background:none;
}
.container .bg, .container .radio-nav{
	background-color:#dcff78;
	padding-left:8px;
	padding-right:8px;
	border-left:1px dotted #dcff78;
	border-right:1px dotted #dcff78;
	-webkit-transition: background-color 0.2s ease;
       -moz-transition: background-color 0.2s ease;
         -o-transition: background-color 0.2s ease;
            transition: background-color 0.2s ease;
}
.container > .bg{
	position: relative;
}
.container.on{
}
.container.on .bg,.container .bg:hover{
	background-color:rgba(0,0,0,0);
	border-left:1px dotted #ddd;
	border-right:1px dotted #ddd;
	
}
.container.on .bg{
	padding-bottom:25px;
}
.container .bg.nover:hover{
	background-color:#dcff78;
}

.container .inner {
	display:none;
	margin:0px;	
}
.container .inner img{
	max-width:100%;
}
.container .close{
	display:none;
	position:absolute;
	top:0px;
	right:0px;
	width:30px;
	height:30px;
	background:url(../uni_img/icon_close.svg);
	cursor:pointer;
}

.unikomlogo{
	width:300px;
}

.logos,.logos2{
	position:relative;
	background-color:#dcff78;
	border:1px solid #dcff78;
	float:left;
	width:25%;
	cursor:pointer;	
	text-align:center;
	-webkit-transition: background-color 0.2s ease;
       -moz-transition: background-color 0.2s ease;
         -o-transition: background-color 0.2s ease;
            transition: background-color 0.2s ease;
}
.logos{
	overflow:hidden;
}
.logos:hover{
	background-color:rgba(255,255,255,1);
	border:1px dotted #dcff78;;	
}
.logos .logobg{
	margin:0px 0px;
	width:100%;	
	-webkit-transition: background-color 0.2s ease;
       -moz-transition: background-color 0.2s ease;
         -o-transition: background-color 0.2s ease;
            transition: background-color 0.2s ease;
}
.logos .logor{
	position:absolute;
	top:10px;left:20%;
	width:60%;	
	mix-blend-mode: multiply;
	pointer-events:none;
}

.logos:hover img{
	opacity:1;	
}
.colorbg{
	background-color:#dcff78;
}
/* liste */
.liste{
	display: block;
	cursor:pointer;
	background-color:#dcff78;
	border:1px dotted #dcff78;
	-webkit-transition: background-color 0.2s ease;
       -moz-transition: background-color 0.2s ease;
         -o-transition: background-color 0.2s ease;
            transition: background-color 0.2s ease;
}
.liste:hover{
	background-color:rgba(0,0,0,0);
	border:1px dotted #ddd;
}
.liste .title{
	text-transform:uppercase;
	display:inline-block;
	-webkit-font-smoothing:subpixel-antialiased;
	letter-spacing:1px;
	font-size:18px;
	padding:5px 8px 7px;
	
}
.liste .title span{
	text-transform:none;	
}
.liste .link{
	display:none;
	padding:2px 8px 1px;
	
}

table td{
	vertical-align:top;
	//position:relative;
}
#main{
	height:100%;
}
#main .first div{
	padding:3px 0px 0px 25px;
}
#main .content{
	width:750px;
}

#main tr{
	border-top:2px solid #000;
}
#main tr.noborder{
	border-top:0px solid #000;
}
/* language */
#main .first.language > div{
	padding-top:0px;
}
#main .first.language{
	padding-top:24px;
}
#main .first.language a{
	margin:0px 4px;
	text-transform: uppercase;
}
#main .first.language a.on{
	border-bottom:2px solid black;
}



/* logo */
.logo{
	padding:30px 0px 18px;
	text-align:center;
}
/* byline */
.byline{
	padding-top:24px;
	line-height: 20px;
}
.radiotext{
	padding-top:36px;
	line-height: 20px;
}
.last > div{
	padding-right:25px;
	max-width:325px;
}
/* titles*/

.container h2{
	font-size: inherit;
	line-height: inherit;
	padding:2px 0px 2px 0px;
	margin:0px 0px 0px;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:1px;
	cursor:pointer;
	overflow:hidden;
	height:28px;
}
.container h2 a{
	color:inherit;
	text-decoration:none;	
}
.container.on h2{
	height:auto;
}
.container h3{
	font-size: inherit;
	line-height: inherit;
	font-weight:normal;
	letter-spacing:1px;
	text-transform:uppercase;
}	
/* p */
.container p{
	margin:0px;
	padding:5px 25px 15px 0px;
	
}
/* table */
.container table{
	//margin-left:-9px;
	//width:600px;
}

.container table tr{
	border-top:0px !important;	
}
.container table td,.container table th{
	padding:3px 10px 2px;
	border:1px dotted #ddd;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}
.container table th{
	font-weight:normal;
	text-align:left;
	background:#f6f6f6;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}
.container table td:first-child,.container table th:first-child{
	border-left:0px;	
}
.container table td:last-child,.container table th:last-child{
	border-right:0px;	
}

/* br fix */
.container br{
	//display:none;
}
.container p br{
	//display:block;
}

/* link */
.container .inner a {
	text-decoration:underline;
}


.text{
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.big{
	font-size:24px;
	padding:5px 0px;
}
.radiobox{
	display:none;
	left:0px;
	right:0px;
	top:25px;
	height:calc(100vh - 50px);
	position:fixed;
	z-index:10000;
	max-width:650px;
	margin:0 auto;
	
}
.radiobox .inner{
	left:50px;
	right:50x;
	height:100%;
	padding:25px;
	background:#fff;
	margin:0px auto;
	-moz-box-shadow:    0px 0px 10px 10px rgba(0,0,0,0.2);
 	-webkit-box-shadow: 0px 0px 10px 10px rgba(0,0,0,0.2);
  	box-shadow:         0px 0px 10px 10px rgba(0,0,0,0.2);
	overflow: auto;
}
.radiobox .boxclose{
	position:absolute;
	top:0px;
	right:0px;
	width:30px;
	height:30px;
	background:url(../uni_img/icon_close.svg);
	cursor:pointer;
}
.radiobox .boxlogo{
	width:150px;
	margin-bottom:10px;
}
.radiobox .boxlogo img{
	width:100%;
}

.radiobox .links{
	
}
.radiobox h1{
	font-size:28px;
	line-height:28px;
	font-weight:normal;
	margin:30px 0px 0px;
}
.radiobox .city{
	font-weight:normal;	
	display:inline-block;
	text-transform:uppercase;
}
.radiobox a{
	text-decoration:underline;
}

.spike{
	text-align:center;
	padding-top:10px;
	text-transform:uppercase;
	color:#000;
	line-height:20px;
	
}
.spike img{
	display: block;
	width:30px;
	margin:10px auto 48px;
}
/* form */
form table td{
	border:0px !important;
}
label{
	display:block;
	width:100%;
	text-align:right !important;
}
input[type=text]{
	width:200px;
	border:1px solid #000;
	padding:5px;
}
input[type=submit]{
	width:200px;
	text-transform:uppercase;
	letter-spacing:1px;
	border:0px solid #000;
	padding:6px 15px;
	background:#dcff78;
}
input[type=submit]:hover{
	background:black;
	color:#dcff78;
}
/* google map*/
.gm-style-cc{
	display:none !important;
}

/*numbers*/
.nums{
	top:0px;
	width:100%;
	height:100%;
	position:absolute;
}
.nums a{
	z-index:1000;
	cursor:pointer;
	position:absolute;
	display:block;
	border:2px solid #000;
	background:#000;
	padding:0px;
	width:24px;
	height:24px;
	color:#dcff78;
	border-radius:20px;
	text-align:center;
	font-size:12px;
	line-height:20px;
	font-style:normal;
	font-weight:bold;
	-webkit-transition: all 0.5s ease;
       -moz-transition: all 0.5s ease;
         -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
	
}
.nums a:hover{
	z-index:2000;
	color:#fff;
	box-shadow: 0px 0px 10px 10px rgba(255,255,255,0.5);
}

.mobile-only{
	display:none;
}
.radio-view{
	display:none;
}

/* media queries */
@media screen and (max-width: 1200px) {
	#main .content{
		width:700px;
	}
	.container{
		padding:0px;
	}
	.radiobox{
		left:25px;
		right:25px;
	}
	#main .first > div{
		padding-left:10px;
		padding-right:10px;
	}
	#main .last > div{
		padding-left:10px;
		padding-right:10px;
	}
}	
@media screen and (max-width: 800px) {
	
	.first, .last, .mobile-hide{
		display:none;
	}
	.mobile-show, .mobile-only{
		display:block;
	}
	#main .content{
		width:auto;
	}
	.container h2{
		height:auto;
	}
	.radiobox{
		top:10px;
		left:10px;
		right:10px;
		bottom:10px;
		height:calc(100vh - 20px);
	}
	.radiobox .inner{
		padding:10px;
	}
	.container.mobile-first{
		border-top:0px solid #000;
	}
	#main{
		height:auto;
	}
	
	.unikomlogo{
		width:200px;
	}
	
	.logos, .logos2{
		width:33.3%;
	}
	
}


